Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Von 1.4 auf 1.2 umsteigen
#1
Hallo bin nicht wirklich zufrieden mit 1.4
Würde gerne wieder auf 1.2 umsteigen.

Wie mache ich das und was muss ich beachten?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#2
Leider funktioniert das nicht so einfach...

Siehe https://www.mybb.de/forum/thread-10178.html
Gruß Manuel
Bitte erst die Suche und die Doku benutzen.
#3
ein backup der alten verison habe ich gemacht ganu wie das koplette forum über ftp auf meinen Rechner gespeichert.

Gibt es jetzt eine chance?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#4
Ja. Mach erst mal ein Backup deiner jetztigen 1.4 Version, falls was schief läuft. Lösche deine 1.4 version von deinem Server und lade deine alte komplette 1.2.14 Verison hoch, importiere das Backup per PHPMyAdmin und das dürfte es dann gewesen sein.
Gruß Manuel
Bitte erst die Suche und die Doku benutzen.
#5
Ok backup habe ich gemacht

(18.10.2008, 10:25)Manuel schrieb: Lösche deine 1.4 version von deinem Server und lade deine alte komplette 1.2.14 Verison hoch


Du meinst damit also ich soll den ordner forum per ftp komplett löschen und mein alten ordner forum wieder hochladen?

Habe ich das richtig verstanden?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#6
Hallo wWs,

ja, das ist richtig.
#7
Das wäre schön gewesen wenn es gleich geklappt hätte.


Ich habe mal das admin umbennant kann es was damit zu tun haben?
Da kommt diese fehler meldung:


/forum

MySQL error: 1054
Unknown column 'themebits' in 'field list'
Query: SELECT name, tid, themebits, csscached FROM mybb_themes WHERE def='1' LIMIT 1

forum/install

Warning: require_once(/users/phoenix-jonglage/www/forum/admin/adminfunctions.php) [function.require-once]: failed to open stream: No such file or directory in /users/phoenix-jonglage/www/forum/install/index.php on line 22

Fatal error: require_once() [function.require]: Failed opening required '/users/phoenix-jonglage/www/forum/admin/adminfunctions.php' (include_path='.:/etc/php/lib') in /users/phoenix-jonglage/www/forum/install/index.php on line 22
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#8
Die Suche hilft (auch hier): siehe Thema > "Alte Forenversion".
#9
Habe ich gemacht aber meine user sind weg und alle themen?

Ein backup sichert doch diese sachen warum erscheinen sie nicht?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#10
wWs schrieb:Ok backup habe ich gemacht
Manuel schrieb:importiere das Backup per PHPMyAdmin
Hast du ein Backup der Datenbank für MyBB 1.2.14 importiert?


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  will auf mybb umsteigen?! wolfo 3 669 02.03.2009, 00:26
Letzter Beitrag: Michael